﻿@{
    ViewData["Title"] = "Home Page";
    var manager = ViewData["Manager"] as PnjManager;
    var content = manager.toHtml();
}

<div class="text-center">
    <h1 class="display-4">Personnages</h1>
    <p>@Html.Raw(content)</p>
    <p>Learn about <a href="https://docs.microsoft.com/aspnet/core">building Web apps with ASP.NET Core</a>.</p>
</div>
